lastAccountName: SDMISHA
timestamps:
  login: 1551552929601
  lastteleport: 1551555167560
  kits:
    bonus: 1551553116965
    start: 1551554291486
  logout: 1551555183762
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1110.5
  y: 64.0
  z: 747.5
  yaw: 180.10352
  pitch: 6.1500063
godmode: false
homes:
  home:
    world: world
    x: -1110.5133083506682
    y: 64.0
    z: 747.6973001244478
    yaw: -179.89648
    pitch: 6.1500063
  a:
    world: world
    x: -1798.4105806934672
    y: 68.0
    z: 1566.0812994794373
    yaw: -31.321625
    pitch: 21.600054
  h:
    world: world
    x: -1110.5
    y: 64.0
    z: 747.5
    yaw: 180.10352
    pitch: 6.1500063
logoutlocation:
  world: world
  x: -1110.5
  y: 64.0
  z: 747.5
  yaw: 180.10352
  pitch: 6.1500063
